### Name: PcaHubert
### Title: ROBPCA - ROBust method for Principal Components Analysis
### Aliases: PcaHubert PcaHubert.formula PcaHubert.default
### Keywords: robust multivariate

### ** Examples

## PCA of the Hawkins Bradu Kass's Artificial Data
##  using all 4 variables
    data(hbk)
    pca <- PcaHubert(hbk)
    pca

## Compare with the classical PCA
    prcomp(hbk)

## or  
    PcaClassic(hbk)
    
## If you want to print the scores too, use
    print(pca, print.x=TRUE)

## Using the formula interface
    PcaHubert(~., data=hbk)

## To plot the results:

    plot(pca)               # distance plot
    plot(PcaHubert(hbk, k=2))  # PCA diagnostic plot (or outlier map)
    
## Use the standard plots for this-is-escaped-code{ and this-is-escaped-codenormal-bracket109bracket-normal
    screeplot(pca)    
    biplot(pca)    



